<h3><strong>Disabled buttons:</strong></h3>

<p class="-mbd">
  Disable the button with <code>disabled</code> attributes to use whatever the browser does with it.
</p>

<button type="button" disabled>Click me</button>
<button type="button" class="rui-button" disabled>Click me</button>
<button type="button" class="rui-button rui-button--destructive" disabled>Click me</button>
<button type="button" class="rui-button rui-button--creative" disabled>Click me</button>
<button type="button" class="rui-button rui-button--helping" disabled>Click me</button>
<button type="button" class="rui-button rui-button--recording" disabled>Click me</button>
<button type="button" class="rui-button rui-button--canceling" disabled>Click me</button>
<button type="button" class="rui-button rui-button--dim" disabled>Click me</button>

<h3><strong>Disabled links:</strong></h3>

<p>
  To make links look like they are disabled, use <code>.rui-button--disabled</code> class. To fully disable the link,
  you will have to do it yourself (using the <code>.rui-button--no-action</code> will also disable the custom cursor).
</p>

<a href="#" class="rui-button rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--destructive rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--creative rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--helping rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--recording rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--canceling rui-button--disabled">Click me</a>
<a href="#" class="rui-button rui-button--dim rui-button--disabled">Click me</a>
